---

app_name: "Foto Anzeige für Oma"

admin_user: admin
admin_pass: "{{ lookup('password', 'credentials/admin length=20 chars=ascii_letters,digits') }}"
admin_home: "/home/{{ admin_user }}"
ui_user: ui
ui_pass: "123465"
ui_home: "/home/{{ ui_user }}"
shared_dir: "/home/images"

ansible_user: "{{ admin_user }}"
ansible_become: yes
ansible_become_pass: "{{ admin_pass }}"

global_plymouth_themes_directory: "/usr/share/plymouth/themes"

LOCAL_SALT: "o8hAvjdHzUxN9mKqc2mAyQUs838jb9ZVL55gsZe459bsoKw66YrH7mWMMhcyDC7t8ZdAhbucVgsM3vkb"
